.fix_menu_smartphone2 {
    justify-content: center;
  }

  .fix_menu_smartphone2 .fix_menu_btn2:first-child {
    display: none;
  }

  .fix_menu_smartphone2 .fix_menu_btn2:last-child {
    width: 70%;
  }

.review-slider {
        width: 86% !important;
        max-width: 100% !important;
        margin: 20px auto !important;
      }

      .review-track {
        width: 94% !important;
        padding: 0 10px !important;
      }

      .review-box {
        flex: 0 0 calc(100% - 20px) !important;
        height: auto !important;
        padding: 20px;
      }

      .review-map iframe {
        width: 100% !important;
        height: 260px !important;
      }

      .review-text {
        font-size: 18px;
      }

.nav-arrows {
        top: 350px;
      }

.nav-arrow {
        font-size: 34px;
        /* Resized */
      }

      .nav-arrow-left {
        margin-left: 0px;
      }

      .nav-arrow-right {
        margin-right: 0px;
      }

.main_left_box7 {
  display: block;
  width: 100%;
  height: auto;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 2px;
  background: #eee;
  margin-top: 0px;
padding-top: 10px;
}

.shop_box {
  display: block;
  width: 95%;
  height: auto;
  margin: 0 auto;
  margin-top: 10px;
  margin-bottom: 0px;
  background: #eee;
}

.shop_info {
  display: flex;
  width: 95%;
  background: #fff;
  border-bottom: 2px solid #A5A39E;
  margin: 0 auto;
  margin-top: 20px;
}

.shop_info2 {
  display: flex;
  width: 95%;
  background: #fff;
  border-bottom: 2px solid #A5A39E;
  margin: 0 auto;
  margin-top: 20px;
}

.shop_info_left {
  display: block;
  text-align: left;
  width: 35%;
}

.shop_info_right {
  display: block;
  padding-left: 10px;
  text-align: left;
  width: 65%;
  background: #fff;
}

.shop_info_left img {
  width: 100%;

}

.shop_info_right p.shop_name {
  margin: 0 auto;
  font-size: 16px;
  padding-top: 10px;
  font-weight: bold;
}

.shop_info_right p.shop_addr {
  margin: 0 auto;
  font-size: 16px;
  padding-bottom: 10px;
  line-height: 1.5em;
}

.btn {
margin-top: 20px;
width: 95%;
}

.css_btn_class {
font-size: 16px;
font-weight: bold;
width: 100%;
-moz-border-radius: 10px;
-webkit-border-radius: 10px;
border-radius: 10px;
border: 1px solid #268a16;
padding-top: 8px;
padding-bottom: 8px;
text-align: center;
text-decoration: none;
background: #299a0b;
background: -moz-linear-gradient(top, #299a0b 0%, #299a0b 100%);
background: -webkit-linear-gradient(top, #299a0b 0%, #299a0b 100%);
background: linear-gradient(to bottom, #299a0b 0%, #299a0b 100%);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#299a0b', endColorstr='#299a0b', GradientType=0);
color: #fff;
display: inline-block;
margin-bottom: 20px;
-webkit-box-shadow: inset 1px 1px 0px 0px #caefab;
-moz-box-shadow: inset 1px 1px 0px 0px #caefab;
box-shadow: inset 1px 1px 0px 0px #caefab;
}
